package com.qs.mp.channel.mapper;

import com.qs.mp.channel.domain.ChannelCommission;

import org.apache.ibatis.annotations.Param;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * @auther quanshu
 * @create 2022-03-02 12:22:24
 * @describe 渠道佣金记录mapper类
 */
public interface ChannelCommissionMapper extends BaseMapper<ChannelCommission> {

	/**
	 * 根据渠道No查询渠道的经营数据
	 * @param channelNo
	 * @param days
	 * @return
	 */
	public ChannelCommission getChannelCommissionCnt(@Param("channelNo") String channelNo,@Param("days") int days);
}
