package com.qs.mp.channel.service;

import com.qs.mp.channel.domain.ChannelCommission;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 渠道佣金记录 服务类
 * </p>
 *
 * @author quanshu
 * @since 2022-03-02
 */
public interface IChannelCommissionService extends IService<ChannelCommission> {

	/**
	 * 根据渠道No查询渠道的经营数据
	 * @param channelNo
	 * @return
	 */
	public ChannelCommission getChannelCommissionCnt(String channelNo, int days);
}
